Biff not compatible with El Capitan 10.11

joseluismen's Avatar

joseluismen

11 Jun, 2018 04:53 PM

I bought the last bundlehunt with one license of Biif. On your page, in your page Web one says that he is compatible with El Capitan, 10.11.
The version downloaded is 1.5, and requires 10.12.
What is your last version for 10.11?
It would be thankful for a link with that version, and if I can use the same license, or they need to provide a different one?
Thanks.
I request excuses by the used language, i do not speak english, this is a translate with dashboard.

  1. 1 Posted by joseluismen on 19 Jun, 2018 06:51 PM

    joseluismen's Avatar

    Waiting for seven days and I have not received any answer nor I see nothing in my mail. Do not work these forums?

Discussions are closed to public comments.
If you need help with The Escapers please start a new discussion.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

23 Jun, 2018 11:41 PM
19 Jun, 2018 06:51 PM
17 Jun, 2018 10:10 PM
05 Jun, 2018 11:10 PM
01 Jun, 2018 02:56 AM